<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58555a50ca35aca5c4203cc281b9ab1b">
  <dict>
    <!--2021-09-17 15:12:38.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:12:38.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
